com.google.gwt.safecss.shared

## Class SafeStylesUtils.ImplIE8

- java.lang.Object
- - com.google.gwt.safecss.shared.SafeStylesUtils.Impl
  - - com.google.gwt.safecss.shared.SafeStylesUtils.ImplIE8

Enclosing class:
  SafeStylesUtils

    static class SafeStylesUtils.ImplIE8
    extends SafeStylesUtils.Impl

IE8 implementation of this class.

### Constructor Summary

Constructors
Constructor and Description
`ImplIE8()`

### Method Summary

All Methods Instance Methods Concrete Methods
`SafeStyles` `forOpacity(double value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ImplIE8

    ImplIE8()

### Method Detail

#### forOpacity

    public SafeStyles forOpacity(double value)

Overrides:
  `forOpacity` in class `SafeStylesUtils.Impl`